@font-face {
   font-family: "Montserrat SemiBold";
   src: url("fonts/Montserrat SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Gotham Bold";
   src: url("fonts/Gotham-Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Poppins SemiBold";
   src: url("fonts/Poppins SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Inter";
   src: url("fonts/Inter Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Medium";
   src: url("fonts/Poppins Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}